<?xml version="1.0"?>
<xsl:transform xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
               version="2.0">

<xsl:output method="xml" indent="yes" encoding="utf-8" />

<xsl:strip-space elements="*" />

<xsl:template match="node()|@*">
 <xsl:copy>
  <xsl:apply-templates select="@*|node()"/>
 </xsl:copy>
</xsl:template>

<xsl:template match="*/text()[ancestor::*[local-name()='target']]" priority="3">
 <xsl:value-of select="translate(.,'abcdefghijklmnopqrstuvwxyz','zxywvutsrqponmlkjihgfedcba')" />
</xsl:template>

</xsl:transform>
